[HELP] DMN 1.1.8 Themes Shop Error

Results 1 to 6 of 6
  1. #1
    Account Upgraded | Title Enabled! JoJoGy is offline
    True MemberRank
    Sep 2012 Join Date
    MoonLocation
    297Posts

    sad [HELP] DMN 1.1.8 Themes Shop Error

    Hi. I just finde a SkyStone Theme and its awsome, but there is one big problem when im choice a item on webshop, apears this mesage box with mesage-


    Error

    Controller assets not found.

    Have some one something similar, if yes how to fix this. I cant finde a error source...

    >>>>if(sad == true) { sad.stop.(); beawesome<<<<


  2. #2
    Registered volchok is offline
    MemberRank
    Feb 2021 Join Date
    17Posts

    Re: [HELP] DMN 1.1.8 Themes Shop Error

    Hi, what template is this? Is this original template from DMN?

    The problem is that shop is looking for assets file that does not exist.
    Since you are referencing (DMN is) file that does not exist, CodeIgniter (DMN framework) is looking for controller which obviously doesn't exist.
    To fix your problem you need to find which file in assets folder is missing.

    You could try to see if there are any errors when you press F12 in chrome.
    Or if this is not original template, changing template might fix the issue. (there are different asset files for different templates, so in case this is custom template it is missing mandatory js/css file).

  3. #3
    cMuServices cMu is online now
    True MemberRank
    Jan 2017 Join Date
    404Posts

    Re: [HELP] DMN 1.1.8 Themes Shop Error

    i'm pretty sure you're using my template, skystone has been made into dmn 1.2.1, and not 1.1.8.

  4. #4
    Account Upgraded | Title Enabled! JoJoGy is offline
    True MemberRank
    Sep 2012 Join Date
    MoonLocation
    297Posts

    Re: [HELP] DMN 1.1.8 Themes Shop Error

    Quote Originally Posted by cMu View Post
    i'm pretty sure you're using my template, skystone has been made into dmn 1.2.1, and not 1.1.8.
    If you was read a thread than you can read there Theme name! And it is skystone theme its not a secret! If you are theme author, maby you know why this error apear, all other theme section works like a charm on 1.1.8 except this shop( Choice item ).. And if its for 1.2.1 suggest me where and what i shud change to downgread succesfuly this theme page! tnx in advance mate ;)
    >>>>if(sad == true) { sad.stop.(); beawesome<<<<

  5. #5
    cMuServices cMu is online now
    True MemberRank
    Jan 2017 Join Date
    404Posts

    Re: [HELP] DMN 1.1.8 Themes Shop Error

    Quote Originally Posted by JoJoGy View Post
    If you was read a thread than you can read there Theme name! And it is skystone theme its not a secret! If you are theme author, maby you know why this error apear, all other theme section works like a charm on 1.1.8 except this shop( Choice item ).. And if its for 1.2.1 suggest me where and what i shud change to downgread succesfuly this theme page! tnx in advance mate ;)
    The theme is for DMN 1.2.x, for using it for lower versions you should downgrade it by taking all pages folder (views/theme/xxx) and replace it. Same to the assets, which is JS/js_templates etc

  6. #6
    Am i? ScriptKid is offline
    Alpha MaleRank
    Oct 2006 Join Date
    $Location="??";Location
    1,808Posts

    Re: [HELP] DMN 1.1.8 Themes Shop Error

    Or download the 1.2.x because the one you are using is the old version and have some know bugs.



Advertisement